/* Removes extra X on Ajax Search Results */
#roksearch_results #roksearch_link:before {
  content: "";
}

/* Darkens dropdown menu background */
.gf-menu .dropdown {
  background: #ffffff;
  box-shadow: 0 0 1px 1px rgba(229, 211, 211, 0.32);
}

/* Make header menu text larger */
.gf-menu.l1 > li > .item {
  font-size: 17px;
}

/* Hide auto appearance of Read More button in showcase animation link */
div.sprocket-features-desc a.readon {
  display: none;
}

/* Force Text color black even if link */
#rt-showcase h2 a {
  color: #000000;
}

/* Take out space above and below showcase buttons */
.fp-roksprocket-showcase .layout-showcase .rt-button-group {
  margin: 10px auto;
}

/* Remove unnecessary space above showcase titles */
body.feb14-home .fp-roksprocket-showcase .rt-block {
  padding-top: 0px;
}

/* Move forgot password, create account links on popup login module from header menu to the left, not center */
div.k2LoginBlock li {
  text-align: left;
}

/* Remove bullet points in menu items */
.gf-menu li:before {
  content: "";
}

/* create light blue underline across heading title */
.font-family-anacron h1 {
  margin-bottom: 19px;
  line-height: 44px;
  padding-bottom: 15px;
  border-bottom: 4px solid rgba(120, 204, 0, 0.26);
}

/* Modify background image of showcase position */
.showcase-type-customshowcase #rt-showcase {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

/* Side bar module needs to have clean top to title */
rt-sidebar-a, .rt-block {
  padding: 80px 15px 15px 15px;
}

/* Additional contact details on contact page need to have same left margin */
.icon-map-marker {
  margin-bottom: 50px;
}

/* About Us Page */
body.feb14-about #rt-mainbody {
  disply: none;
}

body.feb14-about #rt-showcase .sprocket-features-desc {
  text-align: left;
  font-size: 1em;
  line-height: 20px;
  margin-top: 0px;
}
body.feb14-about #rt-showcase h1 {
  margin-top: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}
body.feb14-about .fp-roksprocket-showcase.rt-block {
  background: rgba(0, 0, 0, 0.7);
  padding-bottom: 0px;
  padding-top: 0px;
}
body.feb14-about #rt-showcase .rt-container {
  padding-top: 350px;
}
body.feb14-about .layout-showcase {
  margin: 0 50px;
}